﻿/*@charset "utf-8";*/

/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: 'pingfang SC', 'webfont', 'helvetica neue', arial,
    'hiragino sans gb', 'microsoft yahei ui', 'microsoft yahei', simsun,
    sans-serif !important;
}

table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

textarea {
  resize: none;
}

li {
  list-style: none;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-weight: normal;
  font-style: normal;
}

ol,
ul {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-size: 100%;
}

abbr,
acronym {
  border: 0;
}

em,
i {
  font-style: normal;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  zoom: 1;
}

.clear:after {
  clear: both;
  display: block;
  content: '';
}

table {
  margin: 0 auto;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  text-decoration: none;
  cursor: pointer;
}

a:focus {
  outline-style: none;
}

body {
  overflow-x: hidden;
  /* -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -khtml-user-select: none;
  user-select: none; */
}

/*公共*/
.base {
  margin: 0 auto;
  width: 1200px;
}

/*top*/
.top {
  height: 37px;
  background-color: #edf0f4;
  z-index: 2;
}

.top .sy_top_c {
  display: flex;
  justify-content: space-between;
}

.top .sy_top_c .sy_top_left {
  display: flex;
}

.top .sy_top_c .sy_top_left .sy_top_txt {
  color: #7d7d7d;
  font-size: 12px;
  line-height: 37px;
  margin-right: 24px;
  white-space: nowrap;
}

.top .sy_top_c .sy_top_right {
  display: flex;
  align-items: center;
  height: 37px;
}

.top .sy_top_c .sy_top_right .header-gfweixin {
  position: relative;
}

.top .sy_top_c .sy_top_right .header-gfweixin .sy_top_right_qrcode {
  display: block;
  width: 80px;
  height: 24px;
  background-color: #36BD71;
  border-radius: 4px;
  font-size: 13px;
  line-height: 24px;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  margin-left: 5px;
}

.top .sy_top_c .sy_top_right .header-gfweixin div {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 27px;
  width: 171px;
  height: 171px;
  background: #fff;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px 0px rgba(216, 220, 233, 0.3);
  border-radius: 6px;
  border: solid 1px #f2f3f9;
  text-align: center;
  display: none;
  z-index: 2;
}

.top .sy_top_c .sy_top_right .header-gfweixin div img {
  height: 111px;
  display: block;
  margin: 7px auto 2px auto;
}

.top .sy_top_c .sy_top_right .header-gfweixin div p {
  width: 100%;
  font-size: 12px;
  line-height: 18px;
  color: #666666;
}

.top .sy_top_c .sy_top_right .header-gfweixin:hover div {
  display: block;
}

.top .sy_top_c .sy_top_right .sinaweibo {
  width: 78px;
  height: 24px;
  margin-left: 17px;
  margin-right: 4px;
  margin-top: 2px;
}

.top .sy_top_c .sy_top_right .sy_top_warp {
  position: relative;
  color: #979797;
  font-size: 14px;
  padding: 0 5px;
}

.top .sy_top_c .sy_top_right .sy_top_warp .index-xia_sanjiao {
  display: inline-block;
  font-size: 6px;
  color: #999999;
  margin-left: 4px;
  transform: rotate(0deg);
}

.top .sy_top_c .sy_top_right .sy_top_warp:hover {
  background: #fff;
  line-height: 37px;
  color: #36BD71;
  cursor: pointer;
}

.top .sy_top_right .sy_top_warp:hover .index-xia_sanjiao {
  color: #326cf6;
  transform: rotate(180deg);
}

.top .sy_top_right .sy_top_warp:hover .sy_wap_box {
  display: flex;
}

.top .sy_top_right .sy_top_warp .sy_wap_box {
  display: none;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 37px;
  right: 0;
  width: 369px;
  height: 171px;
  background: #fff;
  box-shadow: 0px 0px 10px 0px rgba(216, 220, 233, 0.3);
  /* border-radius: 6px; */
  border: solid 1px #f2f3f9;
  box-sizing: border-box;
  z-index: 4;
  border-top: none;
}

.top .sy_top_right .sy_top_warp .sy_wap_box div {
  width: 160px;
  text-align: center;
}

.top .sy_top_right .sy_top_warp .sy_wap_box .mini img {
  height: 110px;
}

.top .sy_top_right .sy_top_warp .sy_wap_box .gzh img {
  height: 92px;
  margin-bottom: 7px;
  margin-top: 10px;
}

.top .sy_top_right .sy_top_warp .sy_wap_box div p {
  text-align: center;
  color: #666666;
  font-size: 12px;
}

/*nav*/
.navigation {
  width: 100%;
  height: 127px;
  background: linear-gradient(to right, #0E7505, #37BE73)
}

.nav_bg {
  display: flex;
  justify-content: space-between;
  height: 127px;
  align-items: center;
}

.nav_bg .nav-bg-left {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.nav_bg .nav-bg-left .qf_logo img {
  height: 43px;
}

.nav_bg .nav-bg-left .nav_logo {
  height: 21px;
  margin-left: 30px;
  margin-right: 36px;
}

.nav_bg .nav-bg-left .nav-news {
  display: flex;
  align-items: center;
  width: 458px;
  height: 47px;
  line-height: 47px;
  border-radius: 6px;
  border: solid 1px #eeeeee;
}

.nav_bg .nav-bg-left .nav-news i {
  color: #ff6600;
  font-size: 16px;
}

.nav_bg .nav-bg-left .nav-news .index-xiaolaba {
  padding-left: 16px;
  margin-right: 4px;
}

.nav_bg .nav-bg-left .nav-news .swiper-news {
  width: 340px;
  height: 47px;
}

.nav_bg .nav-bg-left .nav-news .swiper-news a {
  display: flex;
}

.nav_bg .nav-bg-left .nav-news .swiper-news a i {
  display: block;
  font-size: 14px;
  color: #000;
  width: 260px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-right: -4px;
  margin-left: 8px;
}

.nav_bg .nav-bg-left .nav-news .swiper-news a em {
  color: #ff6600;
}

.nav_bg .nav_phone {
  display: flex;
  align-items: center;
}

.nav_bg .nav_phone .icon-lianxidianhua {
  width: 37px;
  height: 37px;
  line-height: 37px;
  background-color: #37BD72;
  border-radius: 50%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  animation: phoneIcon_ani ease 0.5s infinite alternate;
}

.nav_bg .nav_phone span {
  margin-left: 10px;
}

.nav_bg .nav_phone span em {
  display: block;
  color: #fff;
  font-size: 14px;
  text-align: center;
  letter-spacing: 8px;
}

.nav_bg .nav_phone span em:first-child {
  letter-spacing: 0px;
  color: #fff;
  font-size: 24px;
}

.nav_qrcode {
  position: absolute;
  right: 120px;
}

.nav_phone_qrcode {
  width: 80px;
  height: 80px;
  margin-left: 20px;
}

@keyframes phoneIcon_ani {
  from {
    transform: scale(1);
  }

  to {
    transform: scale(1.2);
  }
}

.nav_left img {
  float: left;
}

.nav_left .xq {
  position: relative;
}

.nav_left .xq_tab {
  position: relative;
  cursor: pointer;
  z-index: 1000;
}

.nav_left .xq_tab .icon-dingwei {
  color: red;
}





.nav_left .p1 {
  width: 0px;
  height: 0px;
  background: #ffffff;
  box-shadow: rgba(216, 220, 233, 0.3) 0px 0px 10px 0px;
  border: 1px solid #f2f3f9;
  box-sizing: border-box;
  overflow: hidden;
  margin-top: 0px;
  border-top: none;
}

.nav_left .xq_tab:hover .p1 {
  width: 333px;
  height: 85px;
}

.nav_left .xq_tab:hover em {
  color: #36BC71;
}

.nav_left .xq_tab .icon-xiasanjiao {
  display: inline-block;
  color: #999;
  font-size: 10px;
  margin-left: 4px;
  transform: rotate(0deg);
}

.nav_left .xq_tab:hover em .icon-xiasanjiao {
  color: #36BC71;
  transform: rotate(180deg);
}

.nav_left .p1 .p2 {
  padding: 24px 20px 20px 10px;
}

.nav_left .xq_tab em {
  position: relative;
  color: #000000;
  font-size: 14px;
  display: block;
  height: 100%;
  line-height: 37px;
  width: 80px;
  margin-top: -1px;
  padding-left: 10px;
}

.p1 {
  width: 0px;
  height: 0px;
  background: #ffffff;
  box-shadow: rgba(216, 220, 233, 0.3) 0px 0px 10px 0px;
  border: 1px solid #f2f3f9;
  box-sizing: border-box;
  overflow: hidden;
  margin-top: 0px;
  border-top: none;
}

.nav_left .xq_tab:hover .p1 {
  width: 333px;
  height: 85px;
}

.nav_left .xq_tab:hover em {
  color: #36BC71;
}


/* .nav_left .xq_tab:hover em .icon-xiasanjiao {
  color: #36BC71;
  transform: rotate(-180deg);
} */

.nav_left .p1 .p2 {
  padding: 24px 20px 20px 10px;
}

.nav_left .xq_tab em {
  position: relative;
  color: #000000;
  font-size: 14px;
  display: block;
  height: 100%;
  line-height: 37px;
  width: 80px;
  margin-top: -1px;
  padding-left: 10px;
}

.nav_left .xq_tab:hover em {
  background: #fff;
}

.nav_left .xq_tab em .index-ditu-dibiao {
  color: #ff6600;
  font-size: 16px;
  margin-right: 4px;
}

.nav_left .xq_tab em .index-xia_sanjiao {
  display: inline-block;
  color: #999;
  font-size: 8px;
  margin-left: 4px;
  transform: rotate(0deg);
}

.nav_left a {
  display: inline-block;
  color: #000;
  font-size: 14px;
  padding-left: 8px;
  white-space: nowrap;
  padding-bottom: 8px;
}

.nav_left a:hover {
  color: #36BD71;
}

.index_nav_r {
  float: right;
  padding-top: 10px;
}

.fixed_wrap {
  position: relative;
  width: 142px;
  top: -66px;
}

.footer-link {
  padding-top: 20px;
  background-color: #0B764B;
}

.footer-link .links-tab {
  display: flex;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  cursor: pointer;
}

.footer-link .links-tab span {
  color: #f0f0f0;
  opacity: 0.6;
  font-size: 14px;
  margin-right: 16px;
}

.footer-link .links-tab span.active {
  color: #ffb401;
  opacity: 1;
  border-bottom: 1px solid #ffb401;
  padding-bottom: 12px;
}

.footer-link .links-a {
  display: none;
  flex-wrap: wrap;
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 1.8;
}

.footer-link .links-a.active {
  display: flex;
}

.footer-link .links-a a,
.footer-link .links-a span {
  font-size: 14px;
  opacity: 0.6;
  margin-right: 20px;
  color: #fff;
}

.footer-link .copyright {
  font-size: 14px;
  color: #ffffff;
  opacity: 0.6;
  text-align: center;
  line-height: 24px;
  padding-bottom: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 30px;
}

.footer-link .copyright a {
  font-size: 14px;
  color: #ffffff;
}

.banner {
  display: block;
  width: 100%;
  height: 250px;
  max-width: 1920px;
  min-width: 1200px;
  background: url(../../images/c22-bg.jpg) no-repeat;
  /*background-size: 1920px 620px;*/
  background-position: center top;
  cursor: pointer;
}

/* 教学理念 */
.Idea {
  margin-top: 50px;
}

.Idea .Idea-title {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
}

.Idea .Idea-info {
  margin-top: 10px;
  font-size: 15px;
  text-align: center;
}

.Idea .Idea-content {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: 30px auto;
}

.Idea .Idea-content .Idea-content-left {
  width: 500px;
  height: 400px;
  background-image: url(../../images/Pyramid.png);
  background-size: 500px 400px;
  position: relative;
}

.Idea .Idea-content .Idea-content-left-one {
  position: absolute;
  top: 48px;
  left: 180px;
  transform: rotate(-25deg);
  color: #fff;
}

.Idea .Idea-content .Idea-content-left-two {
  position: absolute;
  top: 108px;
  left: 180px;
  transform: rotate(-25deg);
  color: #fff;
  font-size: 17px;
}

.Idea .Idea-content .Idea-content-left-three {
  position: absolute;
  top: 180px;
  left: 180px;
  transform: rotate(-25deg);
  color: #fff;
  font-size: 18px;
}

.Idea .Idea-content .Idea-content-left-four {
  position: absolute;
  top: 240px;
  left: 180px;
  transform: rotate(-25deg);
  color: #858282;
  font-size: 18px;
}

.Idea .Idea-content .Idea-content-left-five {
  position: absolute;
  top: 310px;
  left: 180px;
  transform: rotate(-25deg);
  color: #fff;
  font-size: 18px;
}

.Idea .Idea-content .Idea-content-right {
  width: 650px;
  position: relative;
}

.Idea .Idea-content .Idea-content-right-one {
  width: 270px;
  height: 80px;
  position: absolute;
  padding: 15px;
  color: #fff;
  box-shadow: 0px 0px 5px gray;
  background-color: #c495b9;
  border-radius: 10px;
}

.Idea .Idea-content .Idea-content-right-two {
  width: 270px;
  height: 80px;
  position: absolute;
  right: 0;
  padding: 15px;
  color: #fff;
  box-shadow: 0px 0px 5px gray;
  background-color: #88bbd2;
  border-radius: 10px;
}

.Idea .Idea-content .Idea-content-right-three {
  width: 270px;
  height: 80px;
  position: absolute;
  top: 130px;
  left: 200px;
  padding: 15px;
  color: #fff;
  box-shadow: 0px 0px 5px gray;
  background-color: #77ad3e;
  border-radius: 10px;
}

.Idea .Idea-content .Idea-content-right-four {
  width: 270px;
  height: 80px;
  position: absolute;
  bottom: 30px;
  left: 0px;
  padding: 15px;
  color: #fff;
  box-shadow: 0px 0px 5px gray;
  background-color: #c6ba15;
  border-radius: 10px;
}

.Idea .Idea-content .Idea-content-right-five {
  width: 270px;
  height: 80px;
  position: absolute;
  bottom: 30px;
  right: 0;
  padding: 15px;
  color: #fff;
  box-shadow: 0px 0px 5px gray;
  background-color: #e5a63b;
  border-radius: 10px;
}

.Idea .Idea-content h3 {
  font-size: 17px;
  font-weight: 600;
  text-align: center;
}

.Idea .Idea-content p {
  font-size: 15px;
  text-indent: 2em;
  margin-top: 10px;
}

/* 报名流程 */
.register {
  margin-top: 80px;
}

.register .register-title {
  text-align: center;
  font-size: 30px;
  font-weight: 600;
}

.register .register-content {
  width: 1200px;
  height: 130px;
  margin: 30px auto;
  display: flex;
  align-items: center;
  box-shadow: 0px 0px 5px gray;
}

.register .register-content-box {
  width: 296px;
  height: 100%;
  /* border: 1px solid #000; */
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: relative;
}

.register .register-content-box::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -40px;
  width: 1px;
  height: 80px;
  background-color: #F5F5F5;
}

.register .register-content-box-left {
  width: 50px;
  height: 50px;
  background-color: #beeedb;
  border-radius: 10px;
  margin-right: 20px;
  position: relative;
  text-align: center;
  line-height: 50px;
}

.register .register-content-box-left::after {
  content: '';
  position: absolute;
  right: -8px;
  top: 15px;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  z-index: -9;
  background-color: #21BF83;
  transform: rotate(45deg);
}

.register .icon-fangdajing,
.register .icon-bianji,
.register .icon-qianqian-,
.register .icon-zinvruxue {
  font-size: 25px;
  color: #22C283;
}

.register .register-content-box-right h3 {
  font-size: 20px;
  font-weight: 600;
  color: #049c5f;
}

/* 开课时间 */
.classtime {
  width: 1200px;
  margin: 20px auto;
  margin-top: 80px;
}

.classtime .classtime-title {
  font-size: 30px;
  font-weight: 600;
  text-align: center;
}

.classtime .classtime-content {
  margin-top: 30px;
  width: 1200px;
  display: flex;
  justify-content: space-between;
}

.classtime .classtime-content .classtime-content-left {
  width: 510px;
   height: 500px;
  background-color: #F7F9FA;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.classtime .classtime-content .classtime-content-left-box {
  width: 166px;
  height: 166px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.classtime .classtime-content .active {
  box-shadow: 0px 0px 15px rgb(206, 205, 205);
}

.classtime .classtime-content .classtime-content-left-box p {
  width: 120px;
  color: #01995c;
  font-weight: 600;
  font-size: 16px;
  margin-top: -60px;
  text-align: center;
}

.classtime .classtime-content-left .icon-diqiu,
.classtime .classtime-content-left .icon-java,
.classtime .classtime-content-left .icon-html5,
.classtime .classtime-content-left .icon-rengongzhineng,
.classtime .classtime-content-left .icon-rengongzhinengdanao,
.classtime .classtime-content-left .icon-quanzhanyunying,
.classtime .classtime-content-left .icon-bigdata,
.classtime .classtime-content-left .icon-python,
.classtime .classtime-content-left .icon-weiyideCyuyan,
.classtime .classtime-content-left .icon-shujufenxi {
  font-size: 50px;
  color: #01995c;
}

.classtime .classtime-content-right {
  width: 640px;
  background-color: #F9FAFB;
  box-shadow: 0px 0px 10px rgb(212, 212, 212);
  display: none;
}

.classtime .rightactive {
  display: block;
}

.classtime .classtime-content-right .classtime-content-infoTop {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
  margin-left: 30px;
}

.classtime .classtime-content-right .icon-diqiu {
  font-size: 50px;
  color: #019157;
}

.classtime .classtime-content-right .classtime-content-infoTop .subject {
  font-size: 18px;
  margin-left: 10px;
  font-weight: 600;
}

.classtime .classtime-content-right .classtime-content-infoTop .classtime-content-infoTop-box {
  display: flex;
  align-items: center;
  margin-right: 40px;

}

.classtime .classtime-content-right .classtime-content-infoTop .btn {
  width: 80px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  border-radius: 5px;
  background-color: #019157;
  color: #fff;
  margin-right: 10px;
  cursor: pointer;
}

.classtime .classtime-content-right .classInfo {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 450px;
  height: 40px;
  margin: auto;
  margin-top: 20px;
}

.classtime .classtime-content-right .classcontent {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 480px;
  height: 40px;
  border-bottom: 1px solid rgb(214, 211, 211);
  margin: auto;
}

.classtime .classtime-content-right .classcontent .time {
  font-size: 16px;
}

.classtime .classtime-content-right .classcontent .btn {
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 2px solid #019157;
  border-radius: 8px;
  font-weight: 600;
  color: #019157;
  cursor: pointer;
}

.classtime .classtime-content-right .classcontent .manbtn {
  width: 80px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 2px solid #F77421;
  border-radius: 8px;
  font-weight: 600;
  color: #F77421;
}

.classtime .classtime-content-right .classcontent .btn:hover {
  color: #fff;
  background-color: #019157;
}

.classtime .Outline {
  margin-top: 50px;
  width: 100%;
}

.classtime .Outline-title {
  margin-left: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.classtime .Outline-title .Outline-title-text {
  font-weight: 600;
  font-size: 18px;
}

.classtime .Outline-title .icon-zinvruxue {
  font-size: 35px;
  margin-right: 10px;
}

.classtime .Outline-title .more {
  font-size: 14px;
  margin-right: 50px;
  cursor: pointer;
}

.classtime .Outline-title .more:hover {
  color: #F77421;
}

.classtime .Outline-box {
  width: 600px;
  margin: auto;
  margin-top: 30px;
  display: flex;
  /* background-color: #fff; */
}

.Outline-box-info {
  width: 150px;
  height: 170px;
  text-align: center;
  box-sizing: border-box;
  padding: 15px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgb(211, 210, 210);
}

.Outline-box-info h3 {
  font-size: 17px;
  font-weight: 600;
  margin-top: 5px;
}

.Outline-box-info h5 {
  margin-top: 10px;
  color: #333;
}

.Outline-box-info .line {
  width: 15px;
  height: 1px;
  border-radius: 1px;
  background-color: gray;
  margin: 15px auto;
}

.Outline-box-info p {
  margin-top: 20px;
  color: #333;
}